/*     1684675 : 맞춤형 컨텐츠      */
.empty__1684675__ {padding:20px 10px;background:#fafafa;}
.empty__1684675__ p {margin:0;padding:0;}
.empty__1684675__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1684675__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1684675__ dd {margin:0;font-size:13px;}
.empty__1684675__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1684685 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1684685__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1684685__ a {display:block;border:none}
.pm-banner_slide_basic__1684685__ a img {border:none}
.pm-banner_slide_basic__1684685__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1684685__ .item {position:relative}
.pm-banner_slide_basic__1684685__ .item img {vertical-align:top}
.pm-banner_slide_basic__1684685__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1684685__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1684685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1684685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1684685__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1684685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1684685__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1684685__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1684685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1684685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1684685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1684685__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1684685__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1684685__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1684685__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1684685__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-banner_slide_basic__1684685__.empty__1684685__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1684685__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1684685__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1684685__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1684685__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1684685__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1684685__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1684685__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1684685__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1684685__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1834594 : 이미지      */
.img__1834594__ {max-width:100%}
.img__1834594__ * {box-sizing:border-box}
.img__1834594__ a {display:block;vertical-align:top}
.img__1834594__ img {width:1920px;vertical-align:top}

/*     1834634 : 이미지      */
.img__1834634__ {max-width:100%}
.img__1834634__ * {box-sizing:border-box}
.img__1834634__ a {display:block;vertical-align:top}
.img__1834634__ img {width:960px;vertical-align:top}

/*     1834644 : 이미지      */
.img__1834644__ {max-width:100%}
.img__1834644__ * {box-sizing:border-box}
.img__1834644__ a {display:block;vertical-align:top}
.img__1834644__ img {width:960px;vertical-align:top}

/*     1684705 : 이미지      */
.img__1684705__ {max-width:100%}
.img__1684705__ * {box-sizing:border-box}
.img__1684705__ a {display:block;vertical-align:top}
.img__1684705__ img {width:1920px;vertical-align:top}

/*     1788725 : YouTube 배경 동영상 2      */
/* farm */
.farm__1788725__ {display:table;width:100%}
.farm__1788725__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1788725__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
.player__1788725__ .player-item,
.player__1788725__ iframe,
.player__1788725__ embed,
.player__1788725__ object,
.player__1788725__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1788725__.player-16by9 {padding-bottom:56.25%}
.player__1788725__.player-4by3 {padding-bottom:75%}
.player__1788725__.player-9by16 {padding-bottom:177.78%;}

/* player bg */
.player_bg__1788725__ {overflow:hidden;position:relative;width:100%}

/* text animation */
.text_animation__1788725__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:200}
.text_animation__1788725__ .owl-carousel,
.text_animation__1788725__ .owl-stage-outer,
.text_animation__1788725__ .owl-stage,
.text_animation__1788725__ .owl-item {height:100%}
.text_animation__1788725__ .item {display:table;width:100%;height:100%}
.text_animation__1788725__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__1788725__ .item span {display:inline-block;width:90%;border:1px solid #ffffff;font-weight:normal;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

@media (max-width:479px){
	.text_animation__1788725__ .item div {padding:calc(8px*6) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*6)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__1788725__ .item div {padding:calc(8px*7) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*7)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__1788725__ .item div {padding:calc(8px*8) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*8)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__1788725__ .item div {padding:calc(8px*9) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*9)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__1788725__ .item div {padding:calc(8px*10) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*10)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__1788725__ .item div {padding:calc(8px*11) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*11)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__1788725__ .item div {padding:calc(8px*12) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*12)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__1788725__ .item div {padding:calc(8px*13) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*13)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.text_animation__1788725__ .item div {padding:calc(8px*14) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*14)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.text_animation__1788725__ .item div {padding:calc(8px*15) 0}
	.text_animation__1788725__ .item span {padding:calc(2px*15)}
	.text_animation__1788725__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__1788725__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__1788725__ .text_big .item span {font-size:calc(4px*15)}
}

/*     1684855 : 이미지      */
.img__1684855__ {max-width:100%}
.img__1684855__ * {box-sizing:border-box}
.img__1684855__ a {display:block;vertical-align:top}
.img__1684855__ img {width:1920px;vertical-align:top}

/*     1684865 : 이미지      */
.img__1684865__ {max-width:100%}
.img__1684865__ * {box-sizing:border-box}
.img__1684865__ a {display:block;vertical-align:top}
.img__1684865__ img {width:1920px;vertical-align:top}

/*     1684905 : BLANK 컨텐츠      */
.blank__1684905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__1684905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1684905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1684905__ {height:40px}
}

/*     1684895 : 타이틀 텍스트      */
.title__1684895__ {font-size:0}
.title__1684895__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-size:60px; font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__1684895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1684895__.style_top p {padding-top:10px}
.title__1684895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1684895__.style_right p {padding-right:14px}
.title__1684895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1684895__.style_bottom p {padding-bottom:12px}
.title__1684895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1684895__.style_left p {padding-left:14px}
.title__1684895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1684895__.style_circle1 p {padding-left:18px}
.title__1684895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1684895__.style_circle2 p {padding-left:18px}
.title__1684895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1684895__ p {font-size:60px;}
	.title__1684895__.style_top p:before {width:20px}
	.title__1684895__.style_right p:before {height:20px}
	.title__1684895__.style_bottom p:before {width:20px}
	.title__1684895__.style_left p:before {height:20px}
}

/*     1684955 : BLANK 컨텐츠      */
.blank__1684955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1684955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1684955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1684955__ {height:40px}
}

/*     1684875 : 이미지      */
.img__1684875__ {max-width:100%}
.img__1684875__ * {box-sizing:border-box}
.img__1684875__ a {display:block;vertical-align:top}
.img__1684875__ img {width:450px;vertical-align:top}

/*     1684935 : BLANK 컨텐츠      */
.blank__1684935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__1684935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1684935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1684935__ {height:40px}
}

/*     1684965 : BLANK 컨텐츠      */
.blank__1684965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1684965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1684965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1684965__ {height:40px}
}

/*     1684885 : 이미지      */
.img__1684885__ {max-width:100%}
.img__1684885__ * {box-sizing:border-box}
.img__1684885__ a {display:block;vertical-align:top}
.img__1684885__ img {width:450px;vertical-align:top}

/*     1684945 : BLANK 컨텐츠      */
.blank__1684945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__1684945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1684945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1684945__ {height:40px}
}

/*     1747905 : 한줄 텍스트      */
.text__1747905__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1747905__ p a {color:#1e2843}

/*     1747915 : 타이틀      */
.title__1747915__ {}
.title__1747915__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1747915__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1747915__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1747915__ p {font-size:22px}
	.title__1747915__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1747915__ p {font-size:30px}
	.title__1747915__ p span {padding:0 30px}
}

/*     1840094 : 타이틀 텍스트      */
.title__1840094__ {font-size:0}
.title__1840094__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1840094__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1840094__.style_top p {padding-top:10px}
.title__1840094__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1840094__.style_right p {padding-right:14px}
.title__1840094__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1840094__.style_bottom p {padding-bottom:12px}
.title__1840094__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1840094__.style_left p {padding-left:14px}
.title__1840094__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1840094__.style_circle1 p {padding-left:18px}
.title__1840094__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1840094__.style_circle2 p {padding-left:18px}
.title__1840094__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1840094__ p {font-size:24px}
	.title__1840094__.style_top p:before {width:24px}
	.title__1840094__.style_right p:before {height:24px}
	.title__1840094__.style_bottom p:before {width:24px}
	.title__1840094__.style_left p:before {height:24px}
}

/*     1840074 : YouTube 동영상 플레이어      */
/* farm */
.farm__1840074__ {display:table;width:100%}
.farm__1840074__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1840074__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1840074__ .player-item,
.player__1840074__ iframe,
.player__1840074__ embed,
.player__1840074__ object,
.player__1840074__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1840074__.player-16by9 {padding-bottom:56.25%}
.player__1840074__.player-4by3 {padding-bottom:75%}
.player__1840074__.player-9by16 {padding-bottom:177.78%;}

/*     1840084 : 타이틀 텍스트      */
.title__1840084__ {font-size:0}
.title__1840084__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1840084__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1840084__.style_top p {padding-top:10px}
.title__1840084__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1840084__.style_right p {padding-right:14px}
.title__1840084__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1840084__.style_bottom p {padding-bottom:12px}
.title__1840084__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1840084__.style_left p {padding-left:14px}
.title__1840084__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1840084__.style_circle1 p {padding-left:18px}
.title__1840084__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1840084__.style_circle2 p {padding-left:18px}
.title__1840084__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1840084__ p {font-size:24px}
	.title__1840084__.style_top p:before {width:24px}
	.title__1840084__.style_right p:before {height:24px}
	.title__1840084__.style_bottom p:before {width:24px}
	.title__1840084__.style_left p:before {height:24px}
}

/*     1747925 : YouTube 동영상 플레이어      */
/* farm */
.farm__1747925__ {display:table;width:100%}
.farm__1747925__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1747925__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1747925__ .player-item,
.player__1747925__ iframe,
.player__1747925__ embed,
.player__1747925__ object,
.player__1747925__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1747925__.player-16by9 {padding-bottom:56.25%}
.player__1747925__.player-4by3 {padding-bottom:75%}
.player__1747925__.player-9by16 {padding-bottom:177.78%;}

/*     1684795 : 이미지      */
.img__1684795__ {max-width:100%}
.img__1684795__ * {box-sizing:border-box}
.img__1684795__ a {display:block;vertical-align:top}
.img__1684795__ img {width:1920px;vertical-align:top}

/*     1684815 : 한줄 텍스트      */
.text__1684815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1684815__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1684815__ p {font-size:30px}
}

/*     1684825 : 맞춤전송폼 - 기본폼      */
.myreg_form__1684825__ {padding:10px}
.myreg_form__1684825__ * {box-sizing:border-box}
.myreg_form__1684825__ dd * {box-sizing:content-box}
.myreg_form__1684825__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left} /* 문의정보입력 타이틀 수정 */
.myreg_form__1684825__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__1684825__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__1684825__ li:first-child {border-top:none}
.myreg_form__1684825__ dl {display:table;width:100%;margin:0}
.myreg_form__1684825__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold; vertical-align:middle;text-align:left} /* 이름, 연락처, 문의내용 수정 */
.myreg_form__1684825__ dt i {font-style:normal;color:#d00000}
.myreg_form__1684825__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1684825__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1684825__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1684825__ input[type=text],
.myreg_form__1684825__ textarea,
.myreg_form__1684825__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__1684825__ label {font-size:14px}

.myreg_form__1684825__ .privacy {margin:0 0 15px}
.myreg_form__1684825__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1684825__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__1684825__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1684825__ .submit {text-align:center}
.myreg_form__1684825__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

